<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Cashbi Templates</title>
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/fonts.css">
  <script src="./js/script.js" defer></script>
</head>

<body>
  <div class="container">
    <div class="slider">
      <h2>4.1 Баннеры 1 и 2 из дизайна</h2>
      <div class="slider__item slider__item_blue" href="#">
        <div class="slider__content">
          <p class="slider__text">Напиши отзыв и&nbsp;получи <br>
            <span class="slider__text_accent">+10 руб.</span><br>
            <span class="slider__text_normal">к кэшбэку!</span>
          </p>
          <button class="slider__button open-review-form-btn" href="#">Хочу 10 руб.</button>
        </div>
      </div>

      <div style="min-height: 100px;"></div>

      <div class="slider__item slider__item_red" href="#">
        <div class="slider__content">
          <p class="slider__text">
            <span class="slider__text_accent">+10 руб.</span><br>
            за каждый отзыв о&nbsp;магазине!
          </p>
          <button class="slider__button open-review-form-btn" href="#">Хочу 10 руб.</button>
        </div>
      </div>

      <h2>4.2 Первый пункт в меню</h2>

      <div class="nav_list_wrapper">
        <ul class="nav_list">
          <li>
            <a class="open-review-form-btn" href="#">+ 10 руб. за каждый отзыв</a>
          </li>
          <li>
            <a href="#">Персональные данные</a>
          </li>
          <li>
            <a href="#">Уведомления</a>
          </li>
          <li>
            <a href="#">История покупок</a>
          </li>
          <li>
            <a href="#">Накопительная система</a>
          </li>
          <li>
            <a href="#">Пригласить друга</a>
          </li>
          <li>
            <a href="#">Вывести средства</a>
          </li>
          <li>
            <a href="#">Техническая поддержка</a>
          </li>
          <li>
            <a href="#">Избранные магазины</a>
          </li>
        </ul>
      </div>

      <h2>4.3 Кнопка в истории покупок</h2>

      <div>  <!-- любой существующий контейнет  -->
        <button class="shop-review__button shop-review__button_small open-review-form-btn">
          +20 руб. за отзыв
        </button>
      </div>

      <h2>4.4 Кнопка На странице магазина</h2>

      <div>  <!-- любой существующий контейнет  -->
        <button class="shop-review__button shop-review__button_with_icons open-review-form-btn">
          <p>
            Заработай +10 руб.<br> 
            <small>за каждый отзыв о магазине</small>
          </p>
        </button>
      </div>

      <h2>4.5 Кнопка в контенте "Вывести средства"</h2>

      <div>  <!-- любой существующий контейнет  -->
        <button class="shop-review__button shop-review__button_with-plus open-review-form-btn">
          10 руб. за отзыв!
        </button>
      </div>

      <div class="modal-container modal-container-review_closed" id="modal-container-review-id">
        <div class="modal modal-review">
          <button class="modal__btn-close" id="modal-review-close-btn" type="button">
            <span class="visually-hidden">Закрыть</span>
          </button>
          <section class="modal__content">
            <h2 class="visually-hidden">Добавить отзыв о магазине</h2>
            <b class="modal-review__title">
              Заработай +10 рублей за<br> 
              каждый отзыв о магазине!
            </b>
            <p class="modal-review__text">
              Не трать время впустую, зарабатывай!<br>
              Cashbe платит за каждый оставленный отзыв о магазине, в котором была&nbsp;совершена покупка.<br>
              Удели 5 минут своего времени и получи +10 рублей!
            </p>
            <form class="review-form" action="#" method="post" id="review-form-id">
              <p class="review-form__field-group">
                <label class="visually-hidden" for="review-shop-field">Магазин</label>
                <!-- Можно селект переделать на дивы -->
                <select class="review-form__field field" type="text" id="review-shop-field" name="review-shop">
                  <option value="" disabled selected>Магазин</option>
                  <option value="">Shop 1</option>
                  <option value="">Shop 2</option>
                  <option value="">Shop 3</option>
                </select>
              </p>
              <p class="review-form__field-group">
                <label class="visually-hidden" for="review-message-field">Написать отзыв</label>
                <textarea class="review-form__field field" rows="6" id="review-message-field" name="review-message" placeholder="Написать отзыв"></textarea>
              </p>
              <button class="shop-review__button" type="submit">Отправить отзыв</button>
            </form>
          </section>
        </div>
      </div>

      <div class="modal-container modal-container-success_closed" id="modal-container-success-id">
        <div class="modal modal-success">
          <button class="modal__btn-close" id="modal-success-close-btn" type="button">
            <span class="visually-hidden">Закрыть</span>
          </button>
          <div class="modal__content">
            <p class="modal-success__text">
              Спасибо за оставленный отзыв о магазине, в течение 1-2 дней наш менеджер проверит отзыв и начислит деньги в аккаунт!
            </p>
            <button class="shop-review__button modal-success__button" type="button" id="modal-success-confirm-btn">Ок, понятно!</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>